Name: id3-py
Version: 1.2
Release: alt1

Summary: ID3 tags Python module
Group: Development/Python
License: GPL
Url: http://%name.sourceforge.net
Packager: Yuri N. Sedunov <aris@altlinux.ru>

Source: http://prdownloads.sourceforge.net/%name/%{name}_%version.tar.gz

BuildArch: noarch

Requires: python

# Automatically added by buildreq on Thu Dec 19 2002
BuildRequires: python

%description
id3py is a simple Python module for retrieving and setting so-called
ID3 tags on MP3 compressed audio files through an object-oriented
interface. MP3 players generally use this simple information for
display track title, artist name, and album title while playing
the sound file.

ID3.py supports ID3 version 1.1, including the track number field.

%define python_libdir %_libdir/python%__python_version
%define python_site_packages_dir %python_libdir/site-packages
%define python_includedir %_includedir/python%__python_version

%prep
%setup -q

%build
%__python setup.py config 
%__python setup.py build

%install
%__python setup.py install --root %buildroot

%__chmod -x id3-tagger.py

%files
%python_site_packages_dir/*
%doc CHANGES README id3-tagger.py

%changelog
* Thu Dec 19 2002 Yuri N. Sedunov <aris@altlinux.ru> 1.2-alt1
- First build for Sisyphus.

